/*******************************
         Site Overrides
*******************************/

/* Facebook */
i.facebook.icon {
  color: @facebookColor !important;
}
i.inverted.facebook.icon {
  color: lighten(@facebookColor, 50%) !important;
}
i.inverted.bordered.facebook.icon,
i.inverted.circular.facebook.icon {
  background-color: @facebookColor !important;
  color: @white !important;
}

/* Twitter */
i.twitter.icon {
  color: @twitterColor !important;
}
i.inverted.twitter.icon {
  color: lighten(@twitterColor, 50%) !important;
}
i.inverted.bordered.twitter.icon,
i.inverted.circular.twitter.icon {
  background-color: @twitterColor !important;
  color: @white !important;
}

/* GooglePlus */
i.google.icon {
  color: @googlePlusColor !important;
}
i.inverted.google.icon {
  color: lighten(@googlePlusColor, 50%) !important;
}
i.inverted.bordered.google.icon,
i.inverted.circular.google.icon {
  background-color: @googlePlusColor !important;
  color: @white !important;
}

/* LinkedIn */
i.linkedin.icon {
  color: @linkedInColor !important;
}
i.inverted.linkedin.icon {
  color: lighten(@linkedInColor, 50%) !important;
}
i.inverted.bordered.linkedin.icon,
i.inverted.circular.linkedin.icon {
  background-color: @linkedInColor !important;
  color: @white !important;
}